Subject: Re: [PATCH 2/5] page allocator: Do not allow interrupts to use ALLOC_HARDER

From: Stephan von Krawczynski <[email-masked]>
Date: Sun, 25 Oct 2009 13:57:06 +0100

On Thu, 22 Oct 2009 17:37:52 +0100
Mel Gorman <[email-masked]> wrote:

> In this case, it's ok. It's just a harmless heads-up that the kernel
> looks slightly different than expected. I posted a 2.6.31.4 version of
> the two patches that cause real problems.

After around 12 hours of runtime with patch 1/5 and 2/5 on 2.6.31.4 I can see
no page allocation failure messages so far. I'll keep you informed.

[Update]
After 2 days I still see no failure messages. 
[/update]

-- 
Regards,
Stephan

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>